Bug 56457 - Problem when screen loads
Summary: Problem when screen loads
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All Linux
high
high vote
Target Milestone: ---
Assignee: Need Real Name
QA Contact: David Lawrence
URL: http://132.147.160.110:8080/AukumProj...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-19 06:41 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-19 06:49:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-11-19 06:41:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 95; DigExt)

Description of problem:
when i load a detail page with faq which has quotes screen is not gettin 
loaded

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Python script needs to be checked
2.
3.
	

Additional info:

Comment 1 Aleksey Nogin 2002-11-13 12:24:03 UTC
I do not see what this has to do with Bugzilla and/or Red Hat.


Note You need to log in before you can comment on or make changes to this bug.